[Chimera-users] Problem with Chimera 1.7 on Linux OS

Stephen P. Molnar s.molnar at sbcglobal.net
Fri Feb 1 07:57:18 PST 2013


I have downloaded, and installed, the 64 bit linux version 1.7, in 64 bit
Debian Testing running in Oracle VirtualBox v4.2.6r82870 before loading it
onto my Linux production computer.  The installer ran smoothly without
generating any warnings or errors.

 

However, when I run the executable I get the following messages:

 

computation at debian:~/Apps/chimera/bin$ ./chimera

OpenGL Warning: glXChooseVisual: bad attrib=0x186a0, ignoring

OpenGL Warning: glXChooseVisual: bad attrib=0x186a1, ignoring

OpenGL Warning: No pincher, please call crStateSetCurrentPointers() in your
SPU

 

I have the win version open in MS Win 7 on the same computer as I compose
this message.

 

Stephen P. Molnar, Ph.D.                                    Life is a fuzzy
set

Foundation for Chemistry                                   Stochastic and
multivariate

www.FoundationForChemistry.com

(614)312-7528 (c)

Skype:  smolnar1

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://plato.cgl.ucsf.edu/pipermail/chimera-users/attachments/20130201/a6bb9297/attachment-0001.html>


More information about the Chimera-users mailing list